/* CS1 Background and text colours
-------------------------------------------------------------*/

body {
  background: url("http://forumstatic.ru/files/0013/5c/0c/86063.png") no-repeat 50% 0px,
url("http://forumstatic.ru/files/0013/5c/0c/96636.jpg") fixed top center; 
color: #030303 !important;
  }


HTML {
background-color: #999999;
}

/*копирайт*/
#pun_wrap {  
background: url("http://forumstatic.ru/files/0013/5c/0c/77758.png") no-repeat center bottom; 
}

/* CS1.1 */
.punbb .section .container, .punbb .post-body, .punbb .post-links, .punbb td.tc2, .punbb td.tc3,
.punbb .formal fieldset .post-box, #viewprofile li strong, #viewprofile li div, #setmods dd,
.punbb .info-box, .punbb #pun-main .info-box .legend {
  color: #000000;
  }


/* CS1.2 цвет ссылок "Новые сообщения", "Активные темы" и т.д.  */
#pun-ulinks .container {
  color: #CC6600;
}


/* CS1.2.2 */
.punbb .main .container, .punbb .post .container, .punbb .post h3, .punbb-admin #pun-admain .adcontainer {
  color: #000000;
  }



/* CS1.3 - категории*/
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
  background-image: url("http://forumstatic.ru/files/0013/5c/0c/61845.png"); background-repeat: no-repeat;  
background-position: center top;
  font-size: 16px;
  padding-top: 32px !important;
  text-align: center;
  height: 72px;
  color: #CDAA7D;
  font-weight: normal;
  font-style: normal;
}
.category h2 span{
  margin-left: 50px;
}



/* CS1.4 */
#pun-title, #pun-title .container, .punbb .modmenu .container {
  background-color: transperent;
  color: #000000;
  }

/* CS1.5 */
.punbb legend span, #viewprofile h2 span, #profilenav h2 span, .punbb-admin #pun-admain legend span {
  background-color: transparent;
  color: #000000
  }

/* CS1.6 */
.punbb .post h3 span, .punbb th, #viewprofile li, #setmods dl  {
  background-color: transparent;
  color: #000000
  }

/* CS1.7 - блок цитат и кодов*/
.punbb .quote-box, .punbb .code-box {
 background-color: #FFEFDB;
box-shadow: inset 5px 5px 20px rgba(137, 134, 157, 0.647);
     border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-border-radius:10px;
    -o-border-radius:10px;
  }




/* CS1.8 */
#pun-navlinks .container {
  background-color: #;
   color: #660000;
text-shadow: 1px 1px 1px #003300;
  }

.offline li.pa-online strong {
  font-weight: normal
  }

/* оформление всех кнопок и полей*/
.punbb textarea, .punbb select, .punbb input {
 background-color:	
#FFF5EE;
box-shadow: inset 5px 5px 20px rgba(167, 164, 187, 0.647);
color: transpatent;
padding: 2px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-border-radius:10px;
    -o-border-radius:10px;
}

/* CS2 Border colours
-------------------------------------------------------------*/

/* CS2.1 */
.punbb .container, .punbb .post-body, .post h3, #pun-title {
  border-color: #FFE4D0
  }

/* CS2.2 */
.punbb .section, .punbb .forum, .punbb .formal, .punbb .modmenu, .punbb .info,
.punbb .category, .punbb .post {
  border-color: #C4C0D2
  }

/* CS2.3 */
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
  border-color: transparent;
  }

/* CS2.4 */
.punbb td, .punbb fieldset, #viewprofile ul, #profilenav ul, .punbb .post .post-body,
.punbb .post h3 span, .post-links ul, .post-links, .usertable table {
  border-color: transparent;
  }

/* CS2.5 */
.punbb th {
  border-color: transparent;
  }

/* CS2.6 */
.punbb .quote-box, .punbb .code-box {
  border-color: #B4B0C2 #F4F0FF #F4F0FF #B4B0C2;
  }

#pun-ulinks li, #pun-announcement h2 span, li#onlinelist, #pun-help .formal .info-box h3.legend span {
  border-color: #B4B0C2
  }

#pun-ulinks li a, #pun-announcement h2, li#onlinelist div, #pun-help .formal .info-box h3.legend {
  border-color: #F4F0FF
  }

.punbb .divider {
  border-color: #B4B0C2 #F4F0FF #F4F0FF #F4F0FF
  }

.punbb .formal fieldset .post-box, .punbb .info-box {
  border: 1px solid #dedfdf
  }

li.pa-online {
  border-left-color: transparent;
  }

.punbb .post-sig dt {
  border-top-color: transparent!important;
  }


/* CS3 Links
-------------------------------------------------------------*/

/* CS3.1 - гиперссылки */
.punbb a, .punbb a:link, .punbb a:visited,
.punbb-admin #pun-admain a, .punbb-admin #pun-admain a:link, .punbb-admin #punbb-admain a:visited {
  border-bottom: 0px none #000;
  text-decoration: none;
color: #663300;
text-shadow: 0px 1px 1px #660000;

  }

.punbb li.isactive a, .punbb li.isactive a:link, .punbb li.isactive a:visited {
  color: #000000
  }

/* CS3.2 */
.punbb a:hover, .punbb a:focus, .punbb a:active,  .punbb-admin #pun-admain .nodefault,
.punbb-admin #punbb-admain a:hover, .punbb-admin #punbb-admain a:focus, .punbb-admin #punbb-admain a:active {
  color: #FFCC99;
    border-bottom: 0px none #000;
  text-decoration: underline;

  }

/* CS3.3 */
#pun-navlinks a {
  color: #FFCC99 !important;
  border-bottom: none;
  text-decoration: none;

  }

/* CS3.4 */
#pun-navlinks a:hover, #pun-navlinks a:focus, #pun-navlinks a:active {
  color: #663300;
  font-weight: normal;
  font-style: normal;
  border-bottom: 0px none #000;
  text-decoration: underline;

  }

#pun-pagelinks a:active, #pun-pagelinks a:focus {
  background-color: #333;
  color: #FF66FF;
  }




/* CS4 Post status icons
-------------------------------------------------------------*/

div.icon {
        background: url("http://forumstatic.ru/files/0013/5c/0c/42108.png") no-repeat;
}

tr.inew div.icon {
        background: url("http://forumstatic.ru/files/0013/5c/0c/81387.png") no-repeat;
}

tr.iclosed div.icon {
        background: url("http://forumstatic.ru/files/0013/5c/0c/97949.png") no-repeat;
}

tr.iredirect div.icon {
        background: url("http://forumstatic.ru/files/0013/5c/0c/42108.png") no-repeat;

}

tr.isticky div.icon {
        background: url("http://forumstatic.ru/files/0013/5c/0c/83691.png") no-repeat;
}

#pun-main div.catleft, #pun-main div.catright {display: none}













/* CS7 Other
-------------------------------------------------------------*/




/* --- ! Прозрачная таблица !--- */ 
.punbb,
.punbb .main .container,
.punbb td.tc3,
.punbb .section .container,punbb td.tc2,.punbb td.tcr,#pun .tc2, #pun-main h1,#pun-main h2,#pun-stats h2, 
#pun th, #pun-main .post h3 span, #pun-main .post h3, #pun-navlinks .container, #pun-main .post-body, 
#pun-main .formal textarea  {background-color: transparent; }


/* --- ! Выравнивание профиля под аватаром!--- */ 
.post-author ul li.pa-fld1,
.post-author ul li.pa-fld2,
.post-author ul li.pa-fld3 {
margin-left: 30px !important;
}




/* --- ! Поле, куда вводится текст сообщения !--- */





/*кнопки "отправить/посмотреть"*/
.formsubmit .button {
     float: right;
}



/*блок стандартных смайлов*/
#smilies-area #smilies-block{
  margin-right:  -4.7em;
  margin-left:  3em;
  overflow-y: scroll;
  height: 340px;
background-color :  #E0DDF4;
    border: #333 dotted 1px  !important; 
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
}

/*Изменения стиля*/
.html-box {font-family: cursive;}
li#navadmin{transform: translate(105px,-400px);}
li#navindex{transform: translate(-307px,-78px);}
li#navuserlist{transform: translate(-100px,-137px);}
li#navsearch{transform: translate(-185px,-20px);}
li#navprofile{transform: translate(-544px,-68px);}
li#navpm{transform: translate(87px,-15px);}
li#navlogout{transform: translate(300px,-5px);}
li#navlogin{transform: translate(-460px,-40px);}
li#navregister{transform: translate(-70px,-63px);}

#pun-navlinks a {display: inline-block;}

#navindex a {background: url(http://forumstatic.ru/files/0013/5c/0c/75037.png) no-repeat top center;height: 83px;width: 120px;}
#navuserlist a {background: url(http://forumstatic.ru/files/0013/5c/0c/38866.png) no-repeat top center;height: 137px;width: 161px;}
#navsearch a {background: url(http://forumstatic.ru/files/0013/5c/0c/20422.png) no-repeat top center;height: 111px;width: 139px;}
#navprofile a {background: url(http://forumstatic.ru/files/0013/5c/0c/84388.png) no-repeat top center;height: 201px;width: 217px;}
#navpm a {background: url(http://forumstatic.ru/files/0013/5c/0c/34914.png) no-repeat top center;height: 109px;width: 93px;}
#navlogout a {background: url(http://forumstatic.ru/files/0013/5c/0c/20913.png) no-repeat top center;height: 108px;width: 147px;}
#navlogin a {background: url(http://forumstatic.ru/files/0013/5c/0c/42923.png) no-repeat top center;height: 132px;width: 111px;}
#navregister  a {background: url(http://forumstatic.ru/files/0013/5c/0c/88497.png) no-repeat top center;height: 125px;width: 169px;}
#navadmin a {background: url(http://forumstatic.ru/files/0013/5c/0c/61920.png) no-repeat top center;height: 154px;width: 128px;}
#navpiar a {background:url(http://forumstatic.ru/files/0013/5c/0c/15135.png) no-repiat top center; height: 154px;width: 126px;}

#pun-navlinks a span {display: none;}


/* HTML-верх
-------------------------------------------------------------*/

/* Рекламный баннер */
#pun-title table tbody tr .title-logo-tdr {position: absolute; z-index: 1; left: 0px; top: 0px}

/* Настройки объявления */
#pun-announcement .container {padding-top: 5.2em;}
#menu {margin: 10px;}
#menu span {display: block;}
#menu span:hover, #menu .tabactive {border-bottom: none;}
#submenu {
  padding: 0px;
  width: 740px;}
.submenutext {
  display: none;
  text-align: center;
  width: 700px;
  height: auto;
  max-height: 255px;
  padding: -155px;
  margin-bottom: 0px;}

/*Ставим рамки для Аватара*/
li.pa-avatar .Wrp-ava img[alt]{
  display:block;
  padding:0;
  border-width:0;
  /*margin:2px; Отступ рамки*/}

#pun-title .title-logo {display : none }

/*HTML верх -Cпойлер cкрытия Инфы под N-кнопок в Профиле Топика*/
 img.post-img-Sp {margin:7px 60px;}
 div.tipsy.tipsy-s.Sp-imgSp-img .tipsy-inner{font-size:14px;letter-spacing:1px;}
 .post .post-author li[class*="pa-fld"]{width:160px;}

/* HTML-низ
-------------------------------------------------------------*/

/*Смена имиджа в текущем посте*/
 .punbb .pa-avatar img {max-width:200px;max-height:300;}

/*JampPanel*/
 #JampPanel:hover{margin-left: 45px;}
 #JampPanel,#JampPanel .container{
   border-radius:10px;
   -webkit-border-radius:10px;
   -khtml-border-radius:10px;
   -moz-border-radius:10px;
   -o-border-radius:10px;
   border:1px solid #2e271c;
   background-color: #FFEFDB;
   box-shadow: 0px 5px 5px #0e0b05;
   -webkit-box-shadow:0px 5px 5px #0e0b05;
   -khtml-box-shadow:0px 5px 5px #0e0b05;
   -moz-box-shadow:0px 5px 5px #0e0b05;}
 #JampPanel {
   opacity:0.95;
   position:fixed;
   z-index:1200;
   height:219px;
   top:8px;left:0;
   margin-left:-202px;
   background:#FFEFDB url("http://forumstatic.ru/files/0013/5c/0c/60298.png") 202px 10px no-repeat;
   transition-duration: 0.33s;
   -webkit-transition-duration: 0.33s;
   -moz-transition-duration: 0.33s;
   -o-transition-duration: 0.33s;width:230px;}
 #JampPanel .container{padding:12px;height:229px;width:100%;margin:-1px 0 0 -58px;}
 #Zaslonyalka{ /*прикрывает область тени на стыке уха с container*/
   position:absolute;
   height:219px;width:14px;
   background-color: #FFEFDB;
   margin:-12px 0 0 234px;}
 #Klicalka{ /*прикрывает "УХО"*/
   position:absolute;
   height:20px;width:44px;
   margin:-12px 0 0 234px;}
/*End JampPanel*/
/*Раскраска Опросов*/
    .punbb .main div.RL h1{
    background-color: #610000;
    background-repeat:repeat-x;
    border:none 0 transparent!important;
    background-color:transparent!important;
    background-clip:border-box;
    height:12px!important;
    padding:0 0 0 10px!important;
    margin:0;
    background-position: 50% 27%!important;
        border-radius:15px;
        -webkit-border-radius:15px;
        -khtml-border-radius:15px;
        -moz-border-radius:15px;
        -o-border-radius:15px;}